body {
  margin: 0px;
  padding: 0px;
}

div.container {
  position: relative;
  min-height: 100vh;
}

main {
  padding: 16px;
  height: 80%;
}

footer {
  text-align: center;
  text-align: left;
  font-size: x-small;
  background-color: lightgreen;
  grid-column: 1 / -1;
  padding: 1rem;
  position: absolute;
  bottom: 0;
  height: 3rem;
  width: 98%;
  margin: 0 auto;
}

img {
  height: 200px;
}

nav {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 10px;
  border-bottom: 2px solid black;
  background-color: darkorange;
  color: white;
}

.main-link {
  color: white;
  transition: color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.main-link:hover {
  box-shadow: inset 100px 0 0 0 yellow;
  background-color: green;
  color: red;
}

.items {
  display: grid;
  grid-template-columns: auto auto auto auto;
}

.title {
  color: darkgreen;
}

.sub-title {
  color: green;
}

.sub-title:hover {
  color: red;
}

a {
  text-decoration: none;
}

.alternate tr:nth-child(even) td {
  background-color: lightblue;
}
